parameters:
  salt:
    master:
      system:
        environment: ${_param:salt_master_environment_name}
        formula:
          octoprint:
            source: git
            address: '${_param:salt_master_environment_repository}/octoprint-formula.git'
            revision: ${_param:salt_master_environment_revision}
          git:
            source: git
            address: '${_param:salt_master_environment_repository}/git-formula.git'
            revision: ${_param:salt_master_environment_revision}
          python:
            source: git
            address: '${_param:salt_master_environment_repository}/python-formula.git'
            revision: ${_param:salt_master_environment_revision}
          motion:
            source: git
            address: '${_param:salt_master_environment_repository}/motion-formula.git'
            revision: ${_param:salt_master_environment_revision}
          ffmpeg:
            source: git
            address: '${_param:salt_master_environment_repository}/ffmpeg-formula.git'
            revision: ${_param:salt_master_environment_revision}
